@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
	
	h1 {
	
}

h1 span {
	
}

h2 {
	
}

h3 {

}

h4 {
	
}
	
	.info{
		position: relative;
  z-index: 6;
  bottom: 0rem;
  left: 0rem;
  width: 100%;
  font-size: 0.9rem;
	}
	
	
	.info::before, .info::after, .bgbild, #benefits::before, #benefits::after{
		display: none;
	}
    
	#title {
  position: relative;
  padding: 1rem 4%;
  background-color: #e9eef4;
  text-align: center;
  width: 100%;
  margin: 0rem auto 0rem auto;
}
	
	
	#benefits{
		width: 100%;		
	}	
	
	#benefits_text{
		margin: 0rem;
	}
	
	.info{
		padding: 1rem 4%;
		width: 100%;
	}
	
	
	.info p {  
		margin: 0rem;
		display: block;
		padding: 0rem;
  background-color: #fff;  
  font-weight: 400;
  font-size: 1.1rem; 
}
	
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.flex {
	display: block;
}
	
.left, .right {
	width: 100%;
}

.left {
	margin-bottom: 1rem;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
